### Hierarchy

- PickerStoreOptions

## Index

### Properties

- access
- container
- location
- path
- region
- workflows

## Properties

### Optional access

access: string

- Defined in lib/picker.ts:256

S3 container access. 'public' or 'private'.

### Optional container

container: string

- Defined in lib/picker.ts:244

Specify storage container.

### Optional location

location: string

- Defined in lib/picker.ts:240

Location for stored file. One of 's3', 'gcs', 'azure', 'rackspace', or 'dropbox'.

### Optional path

path: string

- Defined in lib/picker.ts:248

Set container path. Indicate a folder by adding a trailing slash. Without a trailing slash all files will be stored to the same object.

### Optional region

region: string

- Defined in lib/picker.ts:252

Specify S3 region.

### Optional workflows

workflows: string[] | WorkflowConfig[]

- Defined in lib/picker.ts:261

Workflows ids to run after upload